I can't install swift on ubuntu 14.04 lts


(Piero Sabino) #1

I can't install swift on ubuntu 14.04 lts following the instructions on "www.swift.org".


(Daniel Dunbar) #2

What specific problem do you encounter? Please include logs from the command line and the steps you followed.

- Daniel

ยทยทยท

On Dec 6, 2015, at 8:16 AM, Piero Sabino via swift-dev <swift-dev@swift.org> wrote:

I can't install swift on ubuntu 14.04 lts following the instructions on "www.swift.org".

_______________________________________________
swift-dev mailing list
swift-dev@swift.org
https://lists.swift.org/mailman/listinfo/swift-dev